---
apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: nfs-client-provisioner
  name: nfs-client-provisioner
spec:
  template:
    spec:
      containers:
        - name: nfs-client-provisioner
          env:
            - name: NFS_SERVER
              value: nas22.ethz.ch
            - name: NFS_PATH
              value: /fs2202/eth_let_jhub_prod
      volumes:
        - name: nfs-client-root
          nfs:
            server: nas22.ethz.ch
            path: /fs2202/eth_let_jhub_prod
